export default {
  hello: 'Hallo',
  languageSelector: 'Pilih Bahasa',
  bahasa:'ID',
  TitleFirst:'Buat Idemu Menjadi \n Nyata',
  login:'Masuk',
  Signup:'Daftar',
  TitleFirstChild:'Bergabunglah dengan kami untuk membangun ide \n luar biasa Anda, akan ada lebih banyak tim yang \n anda temui',
  Welcome:'Selamat Datang',
  LoginTitle:'Masuk untuk melanjutkan dan mengelola semua yang anda butuhkan',
  Username:'Nama Pengguna',
  PlaceholderUsername:'Masukkan Nama Pengguna',
  Password:'Password',
  PlaceholderPassword:'Masukkan Password',
  Forget:'Lupa Password',
  Login:'Masuk',
  Loading:'Memuat...',
  Continue:'Lanjutkan dengan',
  NotAmember:'Bukan member ?',
  Register:'Daftar Sekarang',
  PlaceholderSearch:'Pencarian Pekerjaan',
  WelcomeHome:'Selamat Datang di Kerja 365',
  DesHome:'Atur semua kebutuhan anda di sini',
  TitleMenuHome:'Layanan Berdasarkan Kategori',
  desMenuHome:'Temukan apa yang anda butuhkan',
  Applycant:'Pelamar',
  Bookmark:'Penanda',
  JobPosting:'Postingan Pekerjaan',
  YourProject:'Proyek Anda',
  Try:'Coba Lagi',
  LoginSu:'Login Berhasil'


};
